Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420916 - Refresh of infrastructure provider fails with bad request with OSP director as provider
Summary: Refresh of infrastructure provider fails with bad request with OSP director a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: GA
: 5.7.1
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1420536
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 21:23 UTC by Satoe Imaishi
Modified: 2020-04-15 15:15 UTC (History)
27 users (show)

Fixed In Version: 5.7.1.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1420536
Environment:
Last Closed: 2017-02-27 19:31:35 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-02-09 21:30:55 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b810918c64e882515ab4b7c579bc35daba0b57e5

commit b810918c64e882515ab4b7c579bc35daba0b57e5
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Thu Feb 9 16:10:06 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Feb 9 16:29:15 2017 -0500

    Merge pull request #13851 from tzumainn/openstack-infra-provider-refresh-fix
    
    Update infra provider refresh to remove possibly unsupported option
    (cherry picked from commit c38a4864d5e2b4b14b94d0eb46b6c59dd82b3582)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1420916

 .../manageiq/providers/openstack/infra_manager/refresh_parser.rb    | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

Comment 3 Ido Ovadia 2017-02-16 11:31:05 UTC
Verified
========
RHOS9: - Director 9.0-RHEL-7 2017-01-20.1
       - OpenStack 9.0-RHEL-7 2017-02-15.1

CFME 5.7.1.2.20170214162958_ebaba61

Comment 5 errata-xmlrpc 2017-02-27 19:31:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.